 @font-face {
	font-display: swap;
    font-family: "IRANSansWeb";
    src: url('fonts/IRANSansWeb_Bold.woff2') format('woff2'),
         url('fonts/IRANSansWeb.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url("fonts/new/IRANSansWeb(FaNum).woff2?8d649f69659e092cd2f977d6b8d95599");
    src: url("fonts/new/IRANSansWeb(FaNum).woff2?8d649f69659e092cd2f977d6b8d95599") format("woff2"),url("fonts/new/IRANSansWeb(FaNum).woff?337881a1246d3b51b420e1ce1ad35422") format("woff")
}

@font-face {
    font-display: swap;
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url("fonts/new/IRANSansWeb(FaNum)_Medium.woff2?ed4ac452b05d496237b8652311e6b466");
    src: url("fonts/new/IRANSansWeb(FaNum)_Medium.woff2?ed4ac452b05d496237b8652311e6b466") format("woff2"),url("fonts/new/IRANSansWeb(FaNum)_Medium.woff?10d80bfa89985b74a634d157df3c1f70") format("woff")
}

@font-face {
    font-display: swap;
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    src: url("fonts/new/IRANSansWeb(FaNum)_Bold.woff2?424eca1112ae72643ee80830a522e8da");
    src: url("fonts/new/IRANSansWeb(FaNum)_Bold.woff2?424eca1112ae72643ee80830a522e8da") format("woff2"),url("fonts/new/IRANSansWeb(FaNum)_Bold.woff?aa12a017cbd4a5f7358752f4e7e7f344") format("woff")
}
